
body{background-color: #f4f4f4;}
/*xb:
   type:模块
   purpose:默认隐藏 手机端媒体查询样式 头部底部
   describe:   
*/
.xbm_PublicMenuZ{display:none;}
.xbm_main{width: 100%;height: auto;overflow: hidden;}
.xbm_main .xb_1200 {width:1200px;height: 100%;margin: 0 auto;}
/*xb: modularName:当前位置*/
.xbm_1{margin-bottom: 66px;width: 100%;height:1290px ;}
.xbm_1 .xb_newPosition{width: 100%;height: auto;margin-top: 17px;margin-bottom: 15px;float: left;  }
.xbm_1 .xb_newPosition .xb_a1{font-size: 14px;color: #333333;float: left;margin-right: 12px;}
.xbm_1 .xb_newPosition .xb_a2{font-size: 12px;color: #333333;float: left;margin-left: 0px;margin-top: 1px;}
.xbm_1 .xb_newPosition .xb_a_blue{color: #1087f4;}
/*xb: modularName:左边内容 */
.xbm_1 .xb_leftBox{width: 830px;height: auto;float: left;margin-right: 20px;}
/*xb: modularName:高 986px */
.xbm_1 .xb_leftBox .xb_box1{width: 100%;height: auto;background-color: #ffffff;float: left;padding-bottom: 50px;}
.xbm_1 .xb_leftBox .xb_swiper-container1{width: 782px;height: 558px;overflow: hidden;margin-left: 25px;margin-top: 28px;}
.xbm_1 .xb_leftBox .xb_swiper-container1 .content-slide{width: 100%;height: 100%;float: left;}
.xbm_1 .xb_leftBox .xb_swiper-container1 img{width: 100%;height: 100%;float: left;}
.xbm_1 .xb_leftBox .xb_tabBoxW{width: 782px;height: 107px;background-color: #fafafa;float: left;margin-left: 25px;background-color: #fafafa;overflow: hidden;}
.xbm_1 .xb_leftBox .xb_tabBoxW .xb_tabBoxN{width: 610px;height: 80px;margin-top: 14px;overflow: auto;float: left;margin-left: 35px;}
/* .xbm_1 .xb_leftBox .xb_tabBoxW .xb_tabBoxN .tabs{} */
.xbm_1 .xb_leftBox .xb_tabBoxW .xb_tabBoxN a{width: 98px;height: 72px;border: solid 4px #fafafa;float: left;margin-right: 12px;}
.xbm_1 .xb_leftBox .xb_tabBoxW .xb_tabBoxN .active{border: solid 4px #e67817;}
.xbm_1 .xb_leftBox .xb_tabBoxW .xb_tabBoxN a img{width: 100%;height: 100%;float: left;}
/*xb: modularName:左边按钮 */
.xbm_1 .xb_leftBox .xb_tabBoxW .xb_leftBtn{width: 64px;height: 100%;float: left;}
.xbm_1 .xb_leftBox .xb_tabBoxW .xb_leftBtn img{width: 13px;height: auto;float: left;margin-left: 16px;margin-top: 43px;}
.xbm_1 .xb_leftBox .xb_tabBoxW .xb_rightBtn{width: 64px;height: 100%;float: right;}
.xbm_1 .xb_leftBox .xb_tabBoxW .xb_rightBtn img{width: 13px;height: auto;float: right;margin-right: 16px;margin-top: 43px;}
/*xb: modularName:详细信息 */
.xbm_1 .xb_leftBox .xb_inforBox{width: 784px;height: 150px;overflow: hidden;float: left;margin-left: 25px;margin-top: 15px;}
.xbm_1 .xb_leftBox .xb_inforBox .xb_td1{width: 100px;height: 50px;background-color: #f5f5f5;text-align: center;line-height: 50px;font-size: 14px;color: #333333;float: left;overflow: hidden;}
.xbm_1 .xb_leftBox .xb_inforBox .xb_td2{width: 160px;height: 50px;line-height: 50px;text-align: center;float: left;font-size: 12px;color: #888888;float: left;overflow: hidden;}
/*xb: modularName:设计理念 */
.xbm_1 .xb_leftBox .xb_box1 .xb_DesignIdea{font-size: 14px;color: #666666;width: 784px;min-height: 63px;float: left;margin-left: 25px;margin-top: 12px;line-height: 23px}
/*xb: modularName:移动端个人信息 隐藏 */
.xbm_1 .xb_leftBox .m_xb_designerBox{display: none;}
/*xb: modularName:相关案例 - */
.xbm_1 .xb_leftBox .xb_box2{width: 100%;min-height: 258px;float: left;overflow: hidden;}
.xbm_1 .xb_leftBox .xb_box2 .xb_title{width: 100%;height: auto;float: left;	font-size: 18px;color: #333333;margin-top: 24px;margin-bottom: 22px;font-weight: bold}
.xbm_1 .xb_leftBox .xb_box2 .xb_cardbox{width: 272px;height: 194px;overflow: hidden;float: left;margin-right: 6px;position: relative;}
.xbm_1 .xb_leftBox .xb_box2 .xb_cardbox1{margin-right: 0px;}
.xbm_1 .xb_leftBox .xb_box2 .xb_cardbox img{width: 100%;height:100%;float: left;}
.xbm_1 .xb_leftBox .xb_box2 .xb_cardbox a{width: 260px;height:35px;position: absolute;bottom: 0px;left: 0px;color: #ffffff;font-size: 14px;;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;background-color: rgba(0, 0, 0,0.6);padding-left: 12px;line-height: 35px}

/*xb: modularName:右边内容 */
.xbm_1 .xb_rightBox{width: 350px;height: 1244px;float: left;overflow: hidden;display: block;}
/*xb: modularName: 个人信息*/
.xbm_1 .xb_rightBox .xb_box1{width: 100%;height: 474px;background-color: #ffffff;float: left;position: relative;}
.xbm_1 .xb_rightBox .xb_box1 .xb_img{width: 237px;height: 238px;border-radius:200px;-ms-border-radius:200px;-moz-border-radius:200px;-webkit-border-radius:200px;overflow: hidden;margin-left: 57px;margin-top: 44px;}
.xbm_1 .xb_rightBox .xb_box1 .xb_img img{width: 100%;height: auto;float: left;}
.xbm_1 .xb_rightBox .xb_box1 .xb_a1{width: 100%;height: auto;float: left;margin-top: 14px;text-align: center;color: #333333;font-size: 24px;font-weight: bold;}
.xbm_1 .xb_rightBox .xb_box1 .xb_a2{width: 88px;height: 24px;border: solid 1px #e67817;font-size: 14px;color: #e67817;float: left;text-align: center;line-height: 24px !important;margin-top: 9px;margin-left: 131px;}
.xbm_1 .xb_rightBox .xb_box1 .xb_a3{text-align: center;width: 100%;height: auto;float: left;font-size: 16px;color: #888888;margin-top: 20px;}
.xbm_1 .xb_rightBox .xb_box1 .xb_btn1{width: 50%;height: 45px;background-color: #fafafa;position: absolute;bottom: 0px;left: 0px;text-align: center;font-size: 14px;color: #333333;line-height: 45px}
.xbm_1 .xb_rightBox .xb_box1 .xb_btn2{width: 50%;height: 45px;background-color: #fafafa;position: absolute;bottom: 0px;right: 0px;text-align: center;font-size: 14px;color: #333333;line-height: 45px}
/*xb: modularName:所属系列 */
.xbm_1 .xb_rightBox .xb_box2{width: 100%;height: 120px;background-color: #ffffff;float: left;margin-top: 15px;overflow: hidden;}
.xbm_1 .xb_rightBox .xb_box2 .xb_a1{	font-size: 18px;color: #333333;width: 100%;float: left;padding-left: 16px;margin-top: 16px;font-weight: bold;}
.xbm_1 .xb_rightBox .xb_box2 img{width: 297px;height: 46px;float: left;margin-left: 27px;margin-top: 15px;cursor: pointer;}
/*xb: modularName:所属小区- */
.xbm_1 .xb_rightBox .xb_box3{width: 100%;height: 155px;background-color: #ffffff;float: left;margin-top: 15px;overflow: hidden;}
.xbm_1 .xb_rightBox .xb_box3 .xb_a1{	font-size: 18px;color: #333333;width: 100%;float: left;padding-left: 16px;margin-top: 16px;font-weight: bold;}
.xbm_1 .xb_rightBox .xb_box3 img{width: 112px;height: 80px;float: left;margin-left: 16px;margin-top: 16px;}
.xbm_1 .xb_rightBox .xb_box3 .xb_a2{width: 190px;height: auto;float: left;margin-left: 22px;margin-top: 20px;font-size: 16px;color: #333333;}
.xbm_1 .xb_rightBox .xb_box3 .xb_a3{width: 66px;height: 23px;border: solid 1px #e67817;font-size: 12px;color: #e67817;text-align: center;line-height: 23px;float: left;margin-left: 22px;margin-top: 30px;}
/*xb: modularName: 预约设计*/
.xbm_1 .xb_rightBox .xb_box4{width: 100%;height: 425px;background-color: #ffffff;float: left;margin-top: 15px;}
.xbm_1 .xb_rightBox .xb_box4 .xb_title{width: 100%;height: 141px;position: relative;}
.xbm_1 .xb_rightBox .xb_box4 .xb_title img{width: 100%;height: 100%;float: left;}
.xbm_1 .xb_rightBox .xb_box4 .xb_title .xb_a1{position: absolute;font-size: 30px;color: #ffffff;font-weight: bold;top: 15px;left: 16px;}
.xbm_1 .xb_rightBox .xb_box4 .xb_title .xb_a2{font-size: 16px;	color: #ffffff;position: absolute;left: 16px;top: 55px}
.xbm_1 .xb_rightBox .xb_box4 form .xb_a1{width: 88px;height: 32px;line-height: 32px;float: left;text-align: center;font-size: 14px;color: #333333;margin-top: 13px;}
.xbm_1 .xb_rightBox .xb_box4 form input{width: 238px;height: 32px;border: solid 1px #cccccc;text-align: center;color: #888888;float: left;margin-top: 13px;}
.xbm_1 .xb_rightBox .xb_box4 .xbm_subBtn{width: 312px;height: 36px;background-color: #e67817;font-size: 16px;color: #ffffff;text-align: center;line-height: 36px;float: left;margin-left: 16px;margin-top: 17px;}
/*xb: modularName:申请人数 */
.xbm_1 .xb_rightBox .xb_box4 .xb_nums{width: 100%;height: auto;float: left;margin-top: 13px;font-size: 12px;text-align: center;color: #888888;}
.xbm_1 .xb_rightBox .xb_box4 .xb_nums span{color: #e67817;}